[info]
lang_author_mail=ivantod84@yahoo.com
lang_author_name=Voodoo [NBGD]
lang_author_www=
lang_codepage=
lang_local=Српски (ћирилица)
lang_name=Serbian (Cyrilic)
lang_version=49rc1

[data]
dlg_about_lbl_db=Интернет база музике
dlg_about_lbl_mail=E-mail
dlg_about_lbl_sound=Звучни мотор
dlg_about_lbl_www=Матични сајт
dlg_edit_but_allfld_h=
dlg_edit_but_clrfield_h=Очисти поље
dlg_edit_but_extrpic_h=Сачувај слику на диск
dlg_edit_but_inspic_h=Убаци слику са диска
dlg_edit_but_instxt_h=Убаци текст са диска
dlg_edit_but_rem_c=Уклони
dlg_edit_but_save_c=Сачувај
dlg_edit_but_save_h=Упиши TAG у фајл
dlg_edit_but_savetxt_h=Сачувај текст на диск
dlg_edit_but_trckfld_h=Укључи бројач песама
dlg_edit_pic_hint=<- опис
dlg_edit_picdrop_hint=
dlg_edit_tab01_title=Главно
dlg_edit_tab02_title=Проширено
dlg_edit_tab03_title=Текст песме
dlg_edit_tab04_title=Слика
dlg_main_but_about_h=О програму
dlg_main_but_addpath_h=Додај у листу путања
dlg_main_but_browse_c=Лоцирај...
dlg_main_but_browse_h=Лоцирај музичке фајлове
dlg_main_but_delpath_h=Уклони тренутну путању са листе
dlg_main_but_editor_h=Напредни TAG уређивач
dlg_main_but_exit_h=Излаз у сурови свет
dlg_main_but_generator_h=Групна TAG обрада
dlg_main_but_list_h=Уређивач списка за свирање
dlg_main_but_max_h=Повећај/врати првобитну величину
dlg_main_but_min_h=Смањи
dlg_main_but_online_h=
dlg_main_but_renamer_h=Информација о музици у име фајла
dlg_main_but_scanpath_h=Поново скенирај директоријум
dlg_main_but_showpath_h=Прикажи сачуване путање
dlg_main_filelist_hint=Дупли клик за свирање / Десни клик за мени
dlg_main_hint_path=Путања до фајлова
dlg_main_lbl_path=Путања
dlg_main_lbl_recurse=Претражи поддиректоријуме
dlg_main_tbut_cancel_h=
dlg_main_tbut_col_h=
dlg_main_tbut_down_h=
dlg_main_tbut_exp_h=
dlg_main_tbut_grp_h=
dlg_main_tbut_Help_h=
dlg_main_tbut_Help_h=
dlg_main_tbut_selall_h=
dlg_main_tbut_set_h=
dlg_main_tbut_trans_h=
dlg_main_tbut_undo_h=
dlg_main_tbut_unselall_h=
dlg_main_tbut_up_h=
dlg_placehold_ren01=\ = Направи директоријуме
dlg_placehold_title=Радно поље
dlg_plist_but_exp_c=Сачувај
dlg_plist_but_exp_h=Сачувај листу
dlg_plist_exp_title=
dlg_plist_lbl_templ=
dlg_plist_tbut_add_h=Додај фајл(ове) у листу
dlg_plist_tbut_clr_h=Очисти листу
dlg_plist_tbut_del_h=Уклони ставке из листе
dlg_plist_tbut_open_h=Отвори постојећу листу за свирање
dlg_plist_tbut_save_h=Сачувај листу за свирање
dlg_plist_tbut_sort_h=Редослед сортирања
dlg_ply_but_next_h=Следећи фајл
dlg_ply_but_pause_h=
dlg_ply_but_play_h=Свирај
dlg_ply_but_prev_h=Претходни фајл
dlg_ply_but_stop_h=Заустави
dlg_ply_lbl_volume=
dlg_proc_but_exec_h=Започни операцију
dlg_proc_but_gen_c=Генериши
dlg_proc_but_test_c=Пример...
dlg_proc_but_test_h=Пробај операцију
dlg_proc_but_web_c=Сачувај
dlg_proc_lbl_gen=Направи TAG из имена
dlg_proc_tlbl_task=Задатак
dlg_procgen_lbl_tag=Постојећи TAG
dlg_procgen_mnu_tag01_c=Остави
dlg_procgen_mnu_tag02_c=Обнови
dlg_procgen_mnu_tag03_c=Преправи
dlg_procweb_but_codepage=
dlg_procweb_but_freedb1=
dlg_procweb_but_freedb2=
dlg_procweb_but_freedb3=
dlg_procweb_but_insparam_h=
dlg_procweb_but_savepic=
dlg_procweb_but_savepicext=
dlg_procweb_but_savepicfile=
dlg_procweb_but_savetag=
dlg_procweb_but_search_c=
dlg_procweb_but_search_h=
dlg_procweb_lbl_compil_h=
dlg_procweb_lbl_compil=
dlg_procweb_lbl_notes=
dlg_procweb_lbl_search=
dlg_procweb_lbl_Service=
dlg_ren_but_addfmt_h=Додај на листу формата
dlg_ren_but_delfmt_h=Уклони тренутни формат са листе
dlg_ren_but_exec_c=Преименуј
dlg_ren_but_exec_h=Започни преименовање
dlg_ren_but_showfmt_h=Прикажи сачуване формате
dlg_ren_but_test_c=Пример...
dlg_ren_but_test_h=Пробај преименовање
dlg_ren_grid01_new=New filename
dlg_ren_grid01_old=Old filename
dlg_ren_hint_format=Формат излазног имена фајла
dlg_ren_lbl_count01=Глобално
dlg_ren_lbl_count02=За сваки директоријум
dlg_ren_lbl_del=
dlg_ren_lbl_fmt=Формат
dlg_ren_lbl_move=Уклони старе директоријуме
dlg_ren_lbl_moveother=
dlg_ren_lbl_restruct=
dlg_ren_lbl_trim=Скрати имена фајлова на CD ISO/Joliet дужину
dlg_set_mnu_root01=
dlg_set_mnu_root02=
dlg_set_mnu_root03=
dlg_set_mnu_root04=
dlg_set01_lbl_autoren=
dlg_set01_lbl_autorenext=
dlg_set01_lbl_lang=Језик
dlg_set01_lbl_scanlast=
dlg_set01_title=
dlg_set02_lbl_keepdate=
dlg_set02_lbl_unic=
dlg_set02_mnu_unic04=
dlg_set02_title=
dlg_set03_but_cpy_h=
dlg_set03_but_del_h=
dlg_set03_but_down_h=
dlg_set03_but_new_h=
dlg_set03_but_up_h=
dlg_set03_grid01_Orig=
dlg_set03_grid01_Rep=
dlg_set03_grid01_usecase=
dlg_set03_grid01_Words=
dlg_set03_hint_set=
dlg_set03_lbl_Case=
dlg_set03_lbl_field=
dlg_set03_lbl_replace=
dlg_set03_lbl_useCase=
dlg_set03_lbl_words=
dlg_set03_mnu_case01=
dlg_set03_mnu_case02=
dlg_set03_mnu_case03=
dlg_set03_mnu_case04=
dlg_set03_mnu_case05=
dlg_set03_title=
dlg_set04_but_list=
dlg_set04_lbl_mail=
dlg_set04_lbl_Port=
dlg_set04_lbl_Proxy=
dlg_set04_lbl_Pswd=
dlg_set04_lbl_Server=
dlg_set04_lbl_useproxy=
dlg_set04_lbl_User=
dlg_set04_title=
mnu_filelist_autonum=Аутоматско додељивање бројева
mnu_filelist_copy=Копирај у...
mnu_filelist_cue=
mnu_filelist_del=Обриши
mnu_filelist_move=Премести у...
mnu_filelist_open=Отвори
mnu_filelist_Openloc=
mnu_filelist_play=Свирај
mnu_filelist_ren=Преименуј
mnu_filelist_renfilet=Преименуј фајл по TAG-у
mnu_filelist_renfoldert=Преименуј директоријум по TAG-у
mnu_filelist_tcopy=копирај TAG
mnu_filelist_tcut=одсеци TAG
mnu_filelist_tpaste=прилепи TAG
mnu_plist_add=Додај на листу
mnu_plist_files=Фајлови...
mnu_plist_folder=Директоријум...
msg_errconnect=
msg_nofile=
msg_sure=Да ли сте сигурни?
str_donemsg=Обављено
str_export_size=Величина
str_export_time=Трајање
str_export_tracks=Број песама
str_field_Album=
str_field_AlbumArtist=
str_field_artist=
str_field_BPM=
str_field_Comment=
str_field_Compilation=
str_field_Composer=
str_field_Disc=
str_field_Filename=
str_field_Genre=
str_field_Lyrics=
str_field_Mood=
str_field_OrigArtist=
str_field_Publisher=
str_field_Rating=
str_field_Title=
str_field_Track=
str_field_Year=
str_filescount=%d фајлова
str_No=
str_proc=Обрађено %d фајлова [%d%%]
str_ren01=НЕМА TAG-А
str_ren02=ВЕЋ ПОСТОЈИ
str_ren03=НЕПОЗНАТА ГРЕШКА
str_ren04=ЈЕДНАКО
str_ren05=САМО ЗА ЧИТАЊЕ
str_ren06=НЕПРОМЕЊЕНО
str_ren07=
str_ren08=
str_ren09=
str_scan=Скенирам %d фајлова [%d%%]
str_searching=Тражим
str_selcount=
str_unchange=
str_undo_change=
str_undo_file=
str_update=
str_wait=Сачекајте...
str_webgetpic=
str_webinfo=
str_weblist=
str_webnodata=
str_webyesdata=
str_Yes=
dlg_set_mnu_root06=
dlg_set_mnu_root05=
dlg_find_but_finddup_c=
dlg_find_but_reset_h=
dlg_find_lbl_find=
dlg_main_but_sortpath_h=
dlg_main_tbut_find_h=
dlg_placehold_gen07=
dlg_placehold_gen08=
dlg_placehold_preview=
dlg_placehold_ren02=
dlg_plist_lbl_enc=
dlg_plist_lbl_ishtml=
dlg_plist_lbl_relpaths=
dlg_plist_lbl_writebom=
dlg_plist_tbut_savesel_h=
dlg_proc_but_exec_c=
dlg_proc_lbl_tag=
dlg_proc_lbl_txt=
dlg_proctag_hint_format01=
dlg_proctag_hint_format02=
dlg_proctxt_but_file_h=
dlg_proctxt_hint_format=
dlg_proctxt_lbl_skip=
dlg_ren_but_sortfmt_h=
dlg_set01_lbl_natsort=
dlg_set01_lbl_updates=
dlg_set02_lbl_covername=
dlg_set02_lbl_vorbcover=
dlg_set02_mnu_vorbcover01=
dlg_set02_mnu_vorbcover02=
dlg_set03_lbl_script=
dlg_set05_lbl_genres=
dlg_set05_title=
mnu_cover_copy=
mnu_cover_paste=
mnu_filelist_coverexport=
mnu_filelist_coverimport=
mnu_filelist_foldtempl=
msg_update0=
msg_update1=
str_field_conductor=
str_field_isrc=
str_field_lyricist=
str_field_subtitle=
str_item_add=
str_item_copy=
str_item_dclick=
str_item_edit=
str_item_new=
dlg_procgen_hint_format=
str_item_remove=
dlg_main_but_web_h=Преузми информације о албуму са freedb.org
dlg_main_but_renamer_c=
dlg_main_but_editor_c=
dlg_main_but_generator_c=
dlg_main_but_list_c=
dlg_main_but_web_c=
dlg_main_tab_files=
dlg_main_tab_log=
str_details=
dlg_autonum_lbl_total=
dlg_autonum_lbl_svalue=
str_proc_cancel=
dlg_cover_lbl_anyfile=
dlg_ren_lbl_destfolder=
dlg_ren_mnu_restruct1=
dlg_ren_mnu_restruct2=
dlg_ren_lbl_copyother=
str_ren10=
dlg_set_mnu_root07=
dlg_find_fields_h=
dlg_set02_lbl_tagread=
dlg_set02_lbl_multitag=
dlg_set02_lbl_id3upd=
dlg_set02_lbl_flacpad=
mnu_filelist_copynames=
str_item_none=
str_item_more=
str_donate=
dlg_edit_tab_mode1=
dlg_edit_tab_mode2=
dlg_edit_but_unlockall_h=
mnu_filelist_refresh=
mnu_tag_new=
mnu_tag_remove=
mnu_tag_lock=
mnu_tag_cut=
mnu_tag_copy=
mnu_tag_paste=
mnu_tag_edit=
dlg_procweb_lbl_doany=
str_value_empty=
str_value_space=
dlg_edit_col1=
dlg_edit_col2=
dlg_main_tbut_add_h=
str_item_load=
str_item_save=
mnu_order_autogrp=
str_script_find=
dlg_order_lbl_groupby=
dlg_order_lbl_sortby=
dlg_order_lbl_thenby=
dlg_order_lbl_pattern=
mnu_order_custom=
mnu_order_reverse=
dlg_set02_lbl_remid3flac=
dlg_set02_lbl_remapemp3=
mnu_cover_type=
dlg_ren_lbl_copyflt=
dlg_ren_lbl_moveflt=
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=
mnu_align_center=
mnu_align_right=
dlg_main_tbut_fmttrack_h=
dlg_main_tbut_fmtdisc_h=
mnu_cols_add=
mnu_cols_choose=
mnu_cols_reset=
str_field__tool=
str_field_fileext=
str_field__bitspersample=
str_field_albumartistsort=
str_field_albumsort=
str_field_artistsort=
str_field_composersort=
str_field_encodersettings=
str_field_encodingtime=
str_field_fileowner=
str_field_involvedpeople=
str_field_language=
str_field_length=
str_field_mediatype=
str_field_musiciancredits=
str_field_origalbum=
str_field_origfilename=
str_field_origyear=
str_field_origlyricist=
str_field_radioowner=
str_field_radiostation=
str_field_releasetime=
str_field_setsubtitle=
str_field_taggingtime=
str_field_titlesort=
str_field_totaldiscs=
str_field_totaltracks=
str_field_wwwartist=
str_field_wwwaudiofile=
str_field_wwwcommercial=
str_field_wwwcopyright=
str_field_wwwpayment=
str_field_wwwpublisher=
str_field_wwwradio=
str_field_wwwsource=
str_field_country=
dlg_folder_lbl_current=
dlg_procweb_lbl_fulldate=
dlg_procweb_lbl_dovinyl=
dlg_procweb_lbl_dofeat=
str_presets=
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=Завршено
mnu_filelist_remove=Уклони
str_item_clear=Очисти
str_settings=Подешавања
dlg_main_tab_log_h=Резултати
dlg_main_tbut_tagdel_h=Уклони TAG из фајла
dlg_autonum_title=Аутоматско додељивање бројева
dlg_tagdel_title=Уклони TAG из фајла
dlg_folder_title=Преименуј директоријум по TAG-у

